Subject: Re: linux-next: manual merge of the mm-stable tree with the cifs tree

From: David Howells <[email-masked]>
Date: Tue, 21 Feb 2023 07:19:17 +0000

Stephen Rothwell <[email-masked]> wrote:

> in the cifs tree introduces a new usage of it in code that is used in
> the cifs code ... so someone has to figure out what the merge
> resolution is between the 2 trees (how to replace that new usage) and
> let me know and then we need to test that combination for a while
> before asking Linus to take it.

It seems I can't fix my patch and give Steve a replacement patch because the
new filemap_get_folios_tag() that I would need to use hasn't been added
upstream yet.  Do we have any idea when the mm tree might land?

David